*{
    padding:0;
    margin:0;
}

body{
    background-color: #DDF618;
}


nav.menu{
position: fixed; 
top:0;
left: 50%;        
width: 50%;
background-color: #DDF618;
text-align: center;
border-bottom-left-radius: 20px;
white-space: nowrap; 
overflow: hidden;
}

nav.menu ul{
display:flex;
flex-direction: row;
list-style:none;
max-width:600px;
flex-grow:3rem;
font-family:"Michroma";
font-style: normal;
}

nav.menu li{
padding-right:1rem;
padding-top: 0.5rem;
padding-bottom: 0.5rem;
padding-left: 1rem;
text-align:center;

}

nav.menu li a{
font-weight:500;
font-size: 0.67rem;
color: #0b140f;
text-decoration:none;
}

nav.menu li:hover{
flex-grow:10;
color: #DDF618;
background-color: #D80013;
}

nav.menu li a:hover{
color: #DDF618;
background-color: #D80013;
}

header{
    height:5rem;
    max-height: 20%;
    margin:0;
    padding:2rem;
}


#container {
    margin-top:-8px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height:30rem;
    background-color:#0B140F;
}

#container div{
    height: 100%;
    background-color:#0B140F;
}

#container .esquerda {
    width:20%;
    background-color:#0B140F;
}

#container .direita{
    width:20%;
    background-color:#0B140F;
}

#container .main{
    background-color:#0B140F;
    width:60%;  
}

.cidade{
    flex-grow:0;
    width: 100%;
    margin:0;
    padding: 0;
}

.galantiador{
   max-width: 40%;
   height: auto;
   display:block;
}

h1, h2, h3{
    font-family: Archivo Black;
    color:#D80013;
    padding:1rem;
    text-align: center;
}

h4, h5{
    font-family: "Michroma";
    color:#D80013;
    text-align:justify;
}

p{
    padding: 1.7rem;
    font-family: "Michroma";
    text-align:justify;
    color:#F6FCDC;
}

h1{
    font-size:3rem;
}

h2{
    font-size:2rem;
}
h3{
    font-size:1.5rem;
}
h4{
    font-size:1.2rem;
}
h5{
    font-weight:700;
    font-size:1.1rem;
}
h6{
    font-weight:500;
    font-size:1rem;
}
p{
    font-size:1rem;
}

.landing {
    background-color: #D80013;
    padding: 7rem;
    padding-bottom: 20rem;
    margin:0rem;
}